apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
    cdi.kubevirt.io/storage.condition.bound: "true"
    cdi.kubevirt.io/storage.condition.bound.message: ""
    cdi.kubevirt.io/storage.condition.bound.reason: ""
    cdi.kubevirt.io/storage.condition.running: "false"
    cdi.kubevirt.io/storage.condition.running.message: Upload Complete
    cdi.kubevirt.io/storage.condition.running.reason: Completed
    cdi.kubevirt.io/storage.contentType: kubevirt
    cdi.kubevirt.io/storage.pod.phase: Succeeded
    cdi.kubevirt.io/storage.pod.ready: "false"
    cdi.kubevirt.io/storage.pod.restarts: "0"
    cdi.kubevirt.io/storage.upload.target: ""
    cdi.kubevirt.io/storage.uploadPodName: cdi-upload-pvc1
    forklift.konveyor.io/disk-source: yan1/pvc1
    forklift.konveyor.io/volume: disk1
    migration: c7a2b7ef-2c0e-4110-8353-a5cc1b91f0f9
    plan: 345b16c0-7ee4-47b4-91d2-f819991e0900
    pv.kubernetes.io/bind-completed: "yes"
    pv.kubernetes.io/bound-by-controller: "yes"
    reclaimspace.csiaddons.openshift.io/cronjob: pvc1-1760417385
    reclaimspace.csiaddons.openshift.io/schedule: '@weekly'
    vmID: 8911faa2-2ec8-45c6-8c58-73d392a5b048
    volume.beta.kubernetes.io/storage-provisioner: openshift-storage.rbd.csi.ceph.com
    volume.kubernetes.io/storage-provisioner: openshift-storage.rbd.csi.ceph.com
  creationTimestamp: "2025-10-14T04:55:51Z"
  finalizers:
  - kubernetes.io/pvc-protection
  labels:
    cdi.kubevirt.io/applyStorageProfile: "true"
    migration: c7a2b7ef-2c0e-4110-8353-a5cc1b91f0f9
    plan: 345b16c0-7ee4-47b4-91d2-f819991e0900
    vmID: 8911faa2-2ec8-45c6-8c58-73d392a5b048
  name: pvc1
  namespace: yan2
  ownerReferences:
  - apiVersion: kubevirt.io/v1
    blockOwnerDeletion: true
    controller: false
    kind: VirtualMachine
    name: vm-cirros
    uid: dbd78c2b-e453-4b59-84ee-2ffb7f1da4bb
  resourceVersion: "21692673"
  uid: 91e80701-aad4-4127-a7b6-448737c5e1d6
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: "1207078749"
  storageClassName: ocs-storagecluster-ceph-rbd-virtualization
  volumeMode: Filesystem
status:
  phase: Lost
